{% extends "base.html" %} <!-- should always be the first line of html  -->
{% load static %} <!-- if there any static file is there then must put load static -->


{% block base_head %}
<link rel="stylesheet" type="text/css" href='{% static "css/my.css"%}'>
{% endblock %}	<!-- header block extra css file for only this page -->

{% block content %}

{% csrf_token %}
<div class="">
	
	
	<table>
		<table class="table">
		  <thead class="thead-dark">
		    <tr>
		      <th scope="col">Customer ID</th>
			  <th scope="col">Payment Type</th>
		      <th scope="col">Plan Name</th>
		    </tr>
		  </thead>
		  <tbody>
		  	{% for subscriber in subscriber_obj %}
		    <tr>
		      	<th>
					<a href="{% url 'payment:payment_detail' pk=subscriber.Customer_ID %}">
					{{subscriber.Customer_ID}}</th>
					</a>
				
				<th>{{subscriber.Payment_Type}}</th>
				
				<th>{{subscriber.Subscription_Plan.Plan_Name}}</th>
		   
		    </tr>
		    {% endfor %}
	</table>
</div>



{% endblock %} <!-- body content of this page -->
